# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = opencl-clhpp
pkgbase = opencl-clhpp
xdata = pkgtype=pkg
pkgver = 2024.10.24-1.0
pkgdesc = OpenCL C++ header files
url = https://github.com/KhronosGroup/OpenCL-CLHPP
builddate = 1733729272
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5640204
arch = any
license = Apache-2.0
depend = opencl-headers
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
